@import url('https://fonts.googleapis.com/css?family=Montserrat');
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400');
@import url('https://fonts.googleapis.com/css?family=Syncopate:700');

/* See .video-header .viewport-header */
/**/
:root {
	--background_color: #47536c;
	--header_text_color: #b3b3cc;
	/*--feature_text_color:#6e81c4;*/
	--common_color:#6e81c4;
	--title_text_color:#e6e6e6;
	--tag_text_color:#e6e6e6;
	--tag_color:#212733;
	--tag3_color:#404040;
	--tab_hover_background_color:#334174;
	--header_text_hover_color:white;
	--header_background_color:#4e525b;
	--footer_background_color:#4e525b;
	--link_line_color:#6e81c4;/*#081e70;*/
	--error_foreground_color:white;
	--error_background_color:#f2747e;
}

* {
	/*border: whitesmoke solid 1px;*/
	margin: 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
html, body {
	height: 100%;	/* maybe? forces video full page*/
	content:"";
	user-select: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	background:#47536c;
	background: var(--background_color);
	font-family: 'Open Sans', sans-serif;
	background-image: url(https://enterprisecios.com/assets/mountain.jpg);
	background-repeat: no-repeat;
	background-position: 0% 0%;
	background-size: 100% 100%;
	background-attachment: fixed;
}
body {
	content:"";
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* navigation TM (R) */
small, sub, sup { font-size: .70em }
sub             { vertical-align: sub }
sup             { vertical-align: super }
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - *
 *	Mobile mods
 * - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
 /*min-device-pixel-ratio: 2) 2=ip4*/
 
/*@media only screen and (max-width: 480px)
{*/
	/* ----
	html{
		background: #5872B2;
		overflow-x: hidden;
	}
	body{
		height: 100vh;
		padding: 20px;
		text-align: left;
		align-items: center;
		justify-content: center;
		*overflow-x: hidden;*
	}
	---- */
/*}*/

/*min-device-pixel-ratio: 2) 2=ip4*/

/*@media only screen and (min-width: 480px)
{*/
/* ----
	html{
		height: 100vh;
		background: #5872B2;
		overflow-x: hidden;
	}
---- */
	/*body{*/
		/*height: 100vh;*/
		/*border: red solid 1px;*/
/* ----
		padding: 20px;
		object-fit: cover;
		
		width: 100vw;
		text-align: left;
		align-items: center;
		justify-content: center;
		margin: 0;
---- */
		/*display: flex;*/
		/*overflow-x: hidden;*/
	/*}*/
/*}*/

/*	https://stackoverflow.com/questions/8785643/what-exactly-is-device-pixel-ratio
#element { background-image: url('lores.png'); }
@media only screen and (min-device-pixel-ratio: 2) {
    #element { background-image: url('hires.png'); }
}

@media only screen and (min-device-pixel-ratio: 3) {
    #element { background-image: url('superhires.png'); }
}
*/
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
  Background image
  <img class="bk_img" src="assets/mountain.png" playsinline>
  <img class="bk_img" src="assets/mountain.gif" playsinline>

  Video
  <video src="https://d.pr/d7syjh+" autoplay loop playsinline muted></video>
  <video src="http://d.pr/v/WKEuA/3rABfH2Y+" autoplay loop playsinline muted></video>
  <video src="https://d.pr/v/5yOwfk+" autoplay loop playsinline muted></video>
  <video src="https://d.pr/V/2lUbGF+" autoplay loop playsinline muted></video>
  <video src="assets/mountain.mp4" autoplay loop playsinline muted></video>
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	Navigation
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
nav{
	/*border: black solid 1px;*/
	background-color:#4e525b;
	background-color: var(--header_background_color);
	position:fixed;
	top:0;
	width:100%;
	/*padding:2px;*/
	font-size:medium;
	opacity:0.9; /*text opacity (everything lower than this is for text) */
	z-index:10;
}
/* navigation TM (R) */
nav sup { font-size: .70em }
nav ul{
	background-color:#4e525b;
	background-color: var(--header_background_color);
	/*border: red solid 1px;*/
	list-style-type: none;
	padding: 12px; /*10px*/
	line-height:20px;
	overflow: hidden;
}
li{
	float: left;
}
li a{
	display: block;
	padding-left: 4px;
	padding-right: 4px;
}
.li1{
	list-style-type:"▪  "; /*"ꔷ  ";*/
	float: none;
	padding:0;
}
/* links */
a{
	/*border: red solid 1px;*/
	color: black;
	font-size: medium;
	text-decoration: none;
	/* Next 4 lines change the underline beneath hot-links */
	/*border-bottom: 0px solid#6e81c4;*/
	/*border-bottom: 0px solid var(--link_line_color);*/
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	padding-bottom: 0px;
}
/* The 'home' navigation link */
.nav-home sup { font-size: .40em }
.nav-home {
	color:white;
	color: var(--header_text_hover_color);
	font-size: x-large;
	text-decoration: none;
	border-bottom: 0px solid #4e525b;
	border-bottom: 0px solid var(--header_background_color);
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	padding-bottom: 0px;
}
/* Hover a 'home' navigation link */
.nav-home:hover {
	color:#b3b3cc;
	color: var(--header_text_color);
	font-size: x-large;
	opacity: 1;
}
/* Spacers inbetween nav links */
.no-nav-a {
	color:#b3b3cc;
	color: var(--header_text_color);
	font-size: small;
	text-decoration: none;
	border-bottom: 0px solid #4e525b;
	border-bottom: 0px solid var(--header_background_color);
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	padding-bottom: 0px;
}
/* Navigation link hovered size */
.nav-a {
	color:#b3b3cc;
	color: var(--header_text_color);
	font-size: medium;
	text-decoration: none;
	border-bottom: 0px solid #4e525b;
	border-bottom: 0px solid var(--header_background_color);
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	padding-bottom: 0px;
}
/* Navigation links hovered*/
.nav-a:hover {
	color:white;
	color: var(--header_text_hover_color);
}
/* Company name */
.co_name {
	color:#b3b3cc;
	color: var(--header_text_color);
	letter-spacing: 4px;
	font-weight: bolder;
	font-size: large;
	text-decoration: none;
	border-bottom: 0px solid #4e525b;
	border-bottom: 0px solid var(--header_background_color);
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	padding-bottom: 0px;
}
.co_name:hover {
	color:white;
	color: var(--header_text_hover_color);
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	Footer - Copyright, Privacy Statement, Terms-of-Use pages
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
footer{
	/*border: white solid 1px;*/
	background-color:#4e525b;
	background-color: var(--footer_background_color);
	color:#b3b3cc;
	color: var(--header_text_color);
	width:100%;
	padding: 10px;
	/*padding-top: 30px;*/
	text-align: center;
	opacity: 0.95;
	/*position: static;*/
}
footer ul{
	list-style-type: none;
}
/* Spacers inbetween nav links */
.no-fnav-a {
	color:#b3b3cc;
	color: var(--header_text_color);
	font-size: small;
	text-decoration: none;
	border-bottom: 0px solid #4e525b;
	border-bottom: 0px solid var(--header_background_color);
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	padding-bottom: 0px;
}
/* Navigation link hovered size */
.fnav-a {
	color:#b3b3cc;
	color: var(--header_text_color);
	font-size: small;
	text-decoration: none;
	border-bottom: 0px solid #4e525b;
	border-bottom: 0px solid var(--header_background_color);
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	padding-bottom: 0px;
}
/* Navigation links hovered*/
.fnav-a:hover {
	color:white;
	color: var(--header_text_hover_color);
}
.copyright {
	padding-top: 10px;
	letter-spacing: 0.1vw;
	font-size: x-small;
}
/* footer links */
.copyright a{
	color:#b3b3cc;
	color: var(--header_text_color);
	font-size: x-small;
	text-decoration: none;
	border-bottom: 0px solid black;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	padding-bottom: 0px;
	opacity: 1.0;
}
.copyright a:hover{
	color:white;
	color: var(--header_text_hover_color);
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	Tag lines
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.tag0{
	color: white;
	/*margin-left: 20%;*/
	/*margin-right: 20%;*/
	/*padding: 80px 40px;*/
	text-transform: none;
	font-family: 'Open Sans', sans-serif;
	font-size: x-large;
	font-weight: 200;
	text-align: center;
	letter-spacing: normal;
	padding: 50px 40px;
	/*padding-right: 140px;
	padding-left: 140px;
	padding-top: 80px;
	padding-bottom: 100px;*/
}
.tag1{
	/*border: red solid 1px;*/
	color:#e6e6e6;
	color: var(--title_text_color);
	width:100%;
	font-family: 'Syncopate', sans-serif;
	text-transform: uppercase;
	letter-spacing: 5px;
	font-size:xx-large;/*30px;*/
	text-align: center;
	padding-top: 160px;
	/*Lots of spacing above/below tag-line*/
	z-index: 1;
}
.tag1 span {
	display: block;
	padding: 10px;
	/*margin-left: 0px;*/
	font-size: 50px;
	letter-spacing: -0.1vw;
	color:#e6e6e6;
	color: var(--title_text_color);
}
.tag1 sup { font-size: .30em; }
.tag1a{
	padding-top: 10px;
	color:#e6e6e6;
	color: var(--tag_text_color);
	font-size:14px;
}
.tag1b{
	padding-top: 10px;
	font-family: 'Open Sans', sans-serif;
	color:#b3b3cc;
	color: var(--header_text_color);
	font-size:14px;
	font-weight: 300;
	text-transform: none;
	letter-spacing: 2px;
}
.bx1{
	/*border: whitesmoke solid 1px;*/
	color:#e6e6e6;
	color: var(--tag_text_color);
	background-image: url(https://enterprisecios.com/assets/mountain.jpg);/*.gif*/
	background-repeat: no-repeat;
	background-position: 0% 0%;
	background-size: 100% 100%;
	background-attachment: scroll;
}
.h4_1{
	font-weight: 300;
	color:#6e81c4;
	color: var(--common_color);
}
/*.bx1 :hover{color: white;}*/
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	Page tag line
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.tag2{
	/*border: red solid 1px;*/
	color:#212733;
	color: var(--tag_color);
	background:#e6e6e6;
	background: var(--tag_text_color);
	text-align: left;
	margin-left: 10%;/*50px;*/
	margin-right: 10%;/*50px;*/
	padding: 20px 40px;
	z-index: 1;
	opacity:0.85;
}
.tag2 p{
	font-size:x-large; /* 3.5vw; 130%; 30px; */
	padding: 10px;
	/*opacity:1.0;*/
}
.tag2 a{
	font-size:x-large;
	color:#212733;
	color: var(--tag_color);
	text-decoration: none;
	border-bottom: 0px solid black;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	padding-bottom: 0px;
}
.tag2 a:hover{
	border-bottom: 1px solid #6e81c4;
	border-bottom: 1px solid var(--link_line_color);
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px; /*8*/
	/*padding-bottom: 0px;*/
}
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.tag3{
	/*border: red solid 1px;*/
	content:"";
	user-select:none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	background-image: none;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	padding: 80px;
	background: whitesmoke;
	/*color: var(--content_color);*/
	color:#404040;
	color: var(--tag3_color);
}
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.mv{ /*home page videos*/
	border: 1px solid #b3b3cc;
	border: 1px solid var(--header_text_color);
	cursor: pointer;
	width: 100%;
	/*transform: scale(.5);*/
	/*margin: 0;*/
	/*height: 280px;*/
	/*padding: 0;*/
	/*overflow: hidden;*/ /*fits movie within border*/
	/*float: center;*//*inherit;*/
}
.mv0{
	border: 1px greenyellow solid;
	/*cursor: pointer;*/
	/*width: 100%;*/
	margin:0;
	padding:0;
	overflow: hidden;
	/*height: 0;*/
}
.mv1{
	border: inset 1px #b3b3cc;
	border: inset 1px var(--header_text_color);
	/*border: 1px cornflowerblue solid;*/
	overflow: hidden; /*fits movie within border*/
	/*transform: scale(0.75);*/
	width:300px;
	cursor: pointer;
	/*display: inline-block;*/
	/*transform: rotate(90deg);*/
	/*display:inline-flex;*/
}
.mv2{
	border: 1px coral solid;
	margin:0;
	/*position: relative;*/
	cursor: pointer;
	/*width: 100%;*/
	/*height: 260px;*/
	/*transform: scale(1.0);*/
	/*display: inline-block;*/
	/*height: 280px;*/
	/*height: fit-content;*/
}
.mv2_rot{
	/*border: 1px yellow solid;*/
	/*margin:0;*/
	/*transform: rotate(90deg);*/
	/*position: relative;*/
	cursor: pointer;
	/*width: 100%;*/
	/*height: 280px;*/
	/*height: fit-content;*/
}
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.img1{
	border: inset 1px #b3b3cc;
	border: inset 1px var(--header_text_color);
}
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.caption1{
	font-size: smaller;
	color:#6e81c4;
	color: var(--common_color);
}
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	Product / Services menu
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.sec1{
	background-color: ghostwhite;
	padding:30px;
	opacity:0.90;
	width:100%;
	color:#4e525b;
	color: var(--footer_background_color);
}
.sec1 h2{
	font-family: 'Open Sans', sans-serif;
	font-size: x-large;
	font-weight: 200;
}
.sec2 h3{
	font-family: 'Open Sans', sans-serif;
	font-size: large;
	font-weight: 100;
}
.sec_menu{
	/*border: 1px solid paleturquoise;*/
	display:inline-flex;
	padding: 2px;
}
.sec2{
	/*border: 1px solid palegoldenrod;*/
	padding: 10px;
	padding-right: 40px;
	justify-content: left;
	text-align: left;
	display: block;
}
.sec2 ul{
	/*border: 1px solid greenyellow;*/
	list-style-type: none;
	padding: 1px;
	padding-left: 5px;
}
.sec2 li a{
	border: 0px solid gainsboro;
	color:#4e525b;
	color: var(--footer_background_color);
	/*color: inherit;*/
	font-weight: 200;
}
/* Navigation link hovered size */
.snav-a{
	padding: 0;
	color: #b3b3cc;
	color: var(--header_text_color);
	font-size: small;
	text-decoration: none;
	border-bottom: 0px solid ghostwhite;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}
/* Navigation links hovered*/
.snav-a:hover {
	border-bottom: 1px solid #6e81c4;
	border-bottom: 1px solid var(--link_line_color);
	color:#6e81c4;
	color: var(--link_line_color);
}
/* Navigation link hovered size */
.snav-b{
	padding: 0;
	margin-left:10px;
	color:#b3b3cc;
	color: var(--header_text_color);
	font-size: smaller;
	text-decoration: none;
	border-bottom: 0px solid ghostwhite;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}
/* Navigation links hovered*/
.snav-b:hover {
	border-bottom: 1px solid #6e81c4;
	border-bottom: 1px solid var(--link_line_color);
	color:#6e81c4;
	color: var(--link_line_color);
}
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	Download page
	 - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.signup_msg {
	color: white;/*var(--header_text_color);*/
	font-size: large;
}
.dwnld {
	/*border: yellow solid 1px;*/
	background-color:rgba(72,72,72,0.4);
	padding: 40px;
	margin: 40px 40px;
	position: relative;
}
/* Enabler link */
.enav-a {
	color:#b3b3cc;
	color: var(--header_text_color);
	font-size: small;
	text-decoration: none;
	border-bottom: 0px solid #4e525b;
	border-bottom: 0px solid var(--header_background_color);
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	padding-bottom: 0px;
}
/* Navigation links hovered*/
.enav-a:hover {
	border-bottom: 1px solid #6e81c4;
	border-bottom: 1px solid var(--link_line_color);
	color:white;
	color: var(--header_text_hover_color);
}
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* Link - white background, no text size change
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.white-a {
	color:#6e81c4;
	color: var(--common_color);
	/*font-size: small;*/
	border-bottom:1px solid #6e81c4;
	border-bottom:1px solid var(--common_color);
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	padding-bottom: 0px;
	margin-bottom:0px;
}
/* Navigation links hovered*/
.white-a:hover {
	border-bottom: 1px solid #6e81c4;
	border-bottom: 1px solid var(--link_line_color);
}
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	Buy now tabs
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.sect_buy{
	/*border: yellow solid 1px;*/
	display: block;
	/*position: relative;*/
	/*padding-bottom: 510px;*/
}
/*full tab space*/
.tabs{
	/*border: yellow solid 1px;*/
	list-style: none;
	position: relative;
	/*justify-content: center;*/
	color: white;
	height: 750px;
}
.tabs li{
	text-align: left; /*tab wording justify*/
	width: 100%;
	padding-left: 10%;
	padding-right: 10%;
	float: left;
	display: block;
}
.tabs [id^="tab"]:checked + label {	/* active tab */
	border-radius: 60px 0px 0 0;
	width: 25%;
	left: 40%;
	text-align: center;
	cursor: none; /*default;*/
	opacity: 0.9;
	background-color:rgba(72,72,72,0.4);
}
.tabs label { /* inactive label */
	border: rgba(72,72,72,0.4) solid 1px;
	border-radius: 0;
	display: block;
	padding: 2px 14px; /* height=2px width=14px */
	font-size: 14px;
	font-weight: normal;
	text-transform: uppercase;
	text-align: center;
	color: white;
	background:rgb(128, 146, 196);
	cursor: pointer;
	position: absolute;
	width: 25%;
	top: 0px;
	left: 65%;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	opacity: 1.0;
}

.tabs label:hover {
	background:#334174;
	background: var(--tab_hover_background_color);
	opacity: 0.6;
}
.tabs .tab-content { /*the tab page*/
	border: rgba(72,72,72,0.4) solid 1px;
	/*border-top-left-radius: 40px;*/
	/*border-bottom-left-radius: 20px;*/
	/*border-bottom-right-radius: 20px;*/
	z-index: 2;
	display: none;
	overflow: hidden;
	padding: 20px;/* padding inside the tab page */
	position: relative; /*absolute;*/
	top: 26px; /*13 top spacing above first widget */
	background-color:rgba(72,72,72,0.4);
}
.tabs [id^="tab"]:checked ~ [id^="tab-content"] {
	display: block;
}
.tabs input[type="radio"] {
	position: absolute;
	top: 0;
	left: -9999px; /* hides the radio button off screen */
}
/*space below tab*/
/*
.tab_after{
	padding-bottom: 0px;
}*/
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#feedback-page{
	/*text-align:center;*/
	justify-content: center;
}
/*#form-main{*/
	/*border: orange solid 1px;*/
	/*width:100%;*/
	/*float:left;*/ /* doesn't seem to matter */
	/*width: 100%;*/
	/*padding-top:10px;*/
/*}*/
#form-div {
	background-color:rgba(72,72,72,0.4);
	/*padding: 5px 20px 0xp 20px;*/ /*top right bottom left*/
	width: 100%; /*30%  450px*/
	/*float: left;*/
	/*left: 50%;*/
	position: relative; /*absolute;*/
	/*margin-top:30px;*/ /*30*/
	/*margin-left: -120px;*/
	border-radius: 1px;
	/*-moz-border-radius: 1px;*/ /*no such property*/
	-webkit-border-radius: 1px;
}
.feedback-input {
	color:#3c3c3c;
	font-family: Helvetica, Arial, sans-serif;
	font-weight:300;
	font-size: 12px;
	/*left: 100px;*/
	border-radius: 24px;
	/*line-height: 12px;*/
	background-color: #fbfbfb;
	padding: 13px 13px 13px 50px;	/*13 . . . 54*/ /*size of edit-box*/
	margin-bottom: 3px; /*spacing between edit-boxes*/
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	border: 2px solid rgba(0,0,0,0);
}
.feedback-input:focus{
	background: #fff;
	/*box-shadow: 0px 0px;*/
	/*box-shadow: 0;*/
	border: 3px solid #47536c;
	border: 3px solid var(--background_color);
	color:#47536c;
	color: var(--background_color);
	outline: none;
	padding: 13px 13px 13px 50px;  /*t r b l*/
}
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.product-input {
	/*border: green solid 1px;*/
	color:#3c3c3c;
	font-family: Helvetica, Arial, sans-serif;
	/*font-weight:100;*/
	font-size: 14px;
	border-radius: 24px;
	/*line-height: 12px;*/
	background-color: #fbfbfb;
	padding: 10px 10px 10px 50px;	/*size of edit-box*/
	margin-bottom: 3px; /*spacing beneath 1st edit-box*/
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	border: 0px solid rgba(0,0,0,0);
}
.product-input:focus{
	background: #fff;
	/*box-shadow: 2px 2px;*/
	border: 0px solid #47536c;
	border: 0px solid var(--background_color);
	color:#47536c;
	color:var(--background_color);
	outline: none;
	padding: 10px 10px 10px 50px;
}
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	Add to Cart / View Cart and Checkout buttons
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.ellipsis{
	max-width: 3em;
	display: inline-block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.product-buy {
	color:white;/*#3c3c3c;*/
	align-content: center;
	text-align: left;
	margin:2px 10px;
	/*padding: 0px 30px;*/
	line-height: 24px;
}
.product-buy:hover{/*: hover :focus*/
	background:#4e525b;
	background: var(--header_background_color);
	outline: none;
	opacity: 0.6;
	/*padding: 10px 10px 10px 50px;*/
}
.view-cart {
	color:white;/*#3c3c3c;*/
	font-size: 44px;
	align-content: center;
	text-align: center;
	line-height: 30px;
}
.focused{
	color:#47536c;
	color:var(--background_color);
	border:solid 3px #47536c;
	border:solid 3px var(--background_color);
}
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	Form inputs
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#product{	/*ties to id="product"*/
	background-image: url(https://enterprisecios.com/assets/A_Product.png);
	background-size: 30px 30px;
	background-position: 12px 3px;
	background-repeat: no-repeat;
}

#product:focus{
	background-image: url(https://enterprisecios.com/assets/A_Product.png);
	background-size: 30px 30px;
	background-position: 12px 3px;
	background-repeat: no-repeat;
}

#name{
	background-image: url(https://enterprisecios.com/assets/A_User.png);
	background-size: 30px 30px;
	background-position: 12px 3px;
	background-repeat: no-repeat;
}

#name:focus{
	background-image: url(https://enterprisecios.com/assets/A_User.png);
	background-size: 30px 30px;
	background-position: 12px 3px;
	background-repeat: no-repeat;
}

#email{
	background-image: url(https://enterprisecios.com/assets/A_Email.png);
	background-size: 30px 30px;
	background-position: 12px 3px;
	background-repeat: no-repeat;
}

#email:focus{
	background-image: url(https://enterprisecios.com/assets/A_Email.png);
	background-size: 30px 30px;
	background-position: 12px 3px;
	background-repeat: no-repeat;
}

#company{
	background-image: url(https://enterprisecios.com/assets/A_Company2.png);
	background-size: 30px 30px;
	background-position: 12px 3px;
	background-repeat: no-repeat;
}

#company:focus{
	background-image: url(https://enterprisecios.com/assets/A_Company2.png);
	background-size: 30px 30px;
	background-position: 12px 3px;
	background-repeat: no-repeat;
}

#phone{
	background-image: url(https://enterprisecios.com/assets/A_Phone.png);
	background-size: 30px 30px;
	background-position: 12px 3px;
	background-repeat: no-repeat;
}

#phone:focus{
	background-image: url(https://enterprisecios.com/assets/A_Phone.png);
	background-size: 30px 30px;
	background-position: 12px 3px;
	background-repeat: no-repeat;
}

#comment{
	background-image: url(https://enterprisecios.com/assets/A_Comment.png);
	background-size: 30px 30px;
	background-position: 12px 3px;
	background-repeat: no-repeat;
	border-bottom-right-radius: 0.8em;
}

#terms{
	/*padding: 0px 0px 0px 0px;*/ /*t r b l*/
	font-size: 10px;/*medium  14px;*/
}
div .terms1{
	/*border: 1px solid white;*/
	font-size: small;
	padding-bottom: 26px;
}
p .terms1{
	font-size: small;
}
/*'terms' text link*/
.terms1 a{
	font-size: small;
	display: inline;
	padding: 0;
}
.terms2 a{
	font-size: small;
	padding: 0;
}
.terms_ck{
	font-size: small;
}
#terms_ck{
	font-size: small;
}

#terms:focus{
	font-size: small;
	/*
	background-image: url(https://enterprisecios.com//assets/A_Email.png);
	background-size: 30px 30px;
	background-position: 12px 3px;
	background-repeat: no-repeat;
	*/
}

textarea {
    width: 100%;
    height: 100px;
    line-height: 100%;
    resize:vertical;
}

input:hover, textarea:hover,
input:focus, textarea:focus {
	background-color:white;
}
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.img-download{
	/*width: 50px;*/
	background-image: url(https://enterprisecios.com/assets/A_Download.png);
	background-size: 30px 30px;
	background-position: 12px 3px;
	/*background-position: 36% 14px;*/
	background-repeat: no-repeat;
	/*padding: 14px 0px 14px 0px;*/ /*t r b l*/
	/*margin-top:-10px;*/
}

#button-download{
	background-image: url(https://enterprisecios.com/assets/A_Download.png);
	background-size: 40px 40px;
	background-position: 12px 5px;
	background-repeat: no-repeat;
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	width: 50%;
	/*float:left;*/
	/*margin-left: 20%;*/
	margin: auto;
	display: block;
	text-align: center;
	border: #fbfbfb solid 2px;
	border-radius: 15px;
	cursor:pointer;
	background-color:#47536c;
	background-color:var(--background_color);
	color:white;
	font-size:18px;
	padding: 14px 14px;/*t/b r/l*/
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
#button-download:hover{
	border: #47536c solid 2px;
	border-radius: 15px;
	background-color: #fbfbfb;
	color:#47536c;
	color:var(--background_color);
}
.submit:hover {
	color:#47536c;
	color:var(--background_color);
}

#download-enablers{
	background-image: url(https://enterprisecios.com/assets/A_Download.png);
	background-size: 40px 40px;
	background-position: 12px 5px;
	/*background-position: 34% 2px;*/
	background-repeat: no-repeat;
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	float:left;
	/*margin-left: 20%;*/
	width: 100%;
	text-align: center;
	border: #fbfbfb solid 2px;
	border-radius: 15px;
	cursor:pointer;
	background-color:#47536c;
	background-color:var(--background_color);
	color:white;
	font-size:18px;
	padding: 14px 0px; /*t/b r/l*/
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
#download-enablers:hover{
	background-color: rgba(0,0,0,0);
	color:#47536c;
	color:var(--background_color);
}

.ease{ /*beneath 'Download' button*/
	/*margin-top:-20px;*/ /*move 'download' button up*/
	/*width: 0px;*/
	height: 54px; /* 62=button-download: font-size + padding: top, bottom*/
	background-color: #fbfbfb;
	border-radius: 15px;
	margin: auto;
	display: block;
	-webkit-transition: .3s ease;
	-moz-transition: .3s ease;
	-o-transition: .3s ease;
	-ms-transition: .3s ease;
	transition: .3s ease;
}
.submit:hover .ease{
	width:100%;
	background-color:white;
}
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.form .has-error {/*.form input.has-error*/
	border: 1px solid #f2747e;
	border: 1px solid var(--error_background_color)/*#d76666*/;
	background:lightpink;/*lightgoldenrodyellow;*/
}
.form .fieldset {
	position: relative;
}
.form .fieldset:first-child {
	position: relative;
}
.form .fieldset:last-child {
	position: relative;
}
.form .cd-error-message {
  /* red error msg */
	display: inline-block;
	position: absolute;
	left: 25px; /*-5px;*/
	bottom: -35px;
	color:white;
	color:var(--error_foreground_color);
	background:#f2747e;
	background: var(--error_background_color);
	padding: .8em;
	z-index: 2;
	font-size: small;/*14px;*/
		border-radius: 0.25em;
	/* prevent click and touch events */
	pointer-events: none;
	visibility: hidden;
	opacity: 0;
	/*
	-webkit-transition: opacity 0.2s 0, visibility 0 0.2s;
	-moz-transition: opacity 0.2s 0, visibility 0 0.2s;
	transition: opacity 0.2s 0, visibility 0 0.2s;
	*/
}
.form .cd-error-message::after {
	/* triangle */
	content: '';
	position: absolute;
	left: 22px;
	bottom: 100%;
	height: 0;
	width: 0;
	border-bottom: 8px solid #f2747e;
	border-bottom: 8px solid var(--error_background_color);
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
}
.form .cd-error-message.is-visible {
	opacity: 1;
	visibility: visible;
	/*
	-webkit-transition: opacity 0.2s 0, visibility 0 0;
	-moz-transition: opacity 0.2s 0, visibility 0 0;
	transition: opacity 0.2s 0, visibility 0 0;
	*/
}
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	Download
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	Paypal
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

/*---------------------------------------------------------------------------*/
/* Formatting of default paragraphs and links */
.pp_no{
	/*font-family: 'Open Sans', sans-serif;*/
	font-weight: bolder;
	font-size: x-large;
	text-align: center;
	text-transform: none;
	color: #dce0e8;
	position:relative;
	padding: 20px;
}
p{
	font-size: 14px;
}
a{
	/*border: red solid 1px;*/
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid #6e81c4;
	border-bottom: 1px solid var(--link_line_color);
	/*
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	*/
	padding-bottom: 10px;
}
p.link {
	clear: both;
	margin: 380px 0 0 15px;
}
p.link a {
	text-decoration-color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	display: inline-block;
	color: #fff;
	padding: 5px 10px;
	margin: 0 5px;
	background-color: #acb7dd;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}
p.link a:hover {
	background-color: #ced2df;
}
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#hr1{
	width:40%;
	margin:0 auto;
	/*color: #4e525b;*/
	color:#acb7dd;
	border-style:solid;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	Tables - centering
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.tbl_ctr{
	margin:0 auto;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* Formatting of links */
/*-------------------------------------------------------------------------*/

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	HTML 5 issues
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
span.ul{
	text-decoration: underline;
}
